#Confirm-Mail
{
    width: 45%;
    height: Auto;
    background-color: #56c774;
    color: white;
    font-family: Poppins;
    text-align: center;
    border: 2px solid #56c774;
    border-radius: 5px;
    padding: 20px;
    font-weight: bold;
    margin: auto;
    margin-top: 10%;
    font-size: 1.3em;
}

#Code
{
    width: 50%;
    border : 2px solide white ;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: auto;
}

#Code input
 {
    width: 80%;
    height: 60px;
    margin :auto ;
    border: 2px solid white;
    border-radius : 5px ;
    text-align: center;
 }

 #Confirm-Mail button
 {
    background-color: white;
    color: #56c774;
    font-family: Poppins;
    font-size: 1.2em;
    font-weight: bold;
    border: 2px solid white;
    border-radius: 5px;
    padding: 5px;
    width: 30%;
    cursor: pointer;
    margin-top: 60px;
    margin-bottom: 20px;

 }